LINUX.ORG.RU

Релиз SliTaz GNU/Linux 4.0

 ,


0

2

SliTaz — компактный (35 Мбайт) дистрибутив Linux, подходящий для старых и слабых компьютеров.

  • В базу данных добавлены более 1000 пакетов.
  • Загрузка за 10 секунд (и быстрее) на современных машинах.
  • Централизованная настройка с помощью новой панели управления.
  • Новая утилита для быстрого создания пакетов SliTaz.
  • ISO-образ нового роллинг-релиза обновляется после создания каждого пакета.
  • 4 дистрибутива на одном LiveCD (по принципу матрёшки).
  • Новая графическая программа установки и обновления.
  • Новый графический интерфейс и утилиты для создания «живых» систем.
  • Улучшенная веб-загрузка: http://boot.slitaz.org/ru/.

>>> Подробности

★★★★★

Проверено: Shaman007 ()

ISO-образ нового роллинг-релиза обновляется после создания каждого пакета.

хехе... Затребовал я это в свое время. как оказалось, не зря.

Новая графическая программа установки и обновления.

Пока работает через одно место, у меня на ноуте например не дает выбрать раздел на харде (но показывает флешку)

devl547 ★★★★★ ()

SliTaz — компактный (35 Мбайт) дистрибутив Linux, подходящий для старых и слабых компьютеров.

Стоит ли говорить про использование на флешках?

Jayrome ★★★★★ ()

Напишите про планы на ARM.

Jayrome ★★★★★ ()
Ответ на: комментарий от sumrak_ss
The format of the packages using the *.tazpkg extension is a cpio archive containing a filesystem compressed with gzip, a receipt and an optional description.
kitar ★★★★★ ()

SliTaz может работать как мощный веб-сервер, используя стабильный пакет LightTPD/PHP (по умолчанию не установлен), поддерживая CGI, Perl и Python. Также доступны Apache, Squid и безопасный просмотр интернета с использованием сети Tor.

azrail ()

Прочёл как «Слил таз». Если кто-то тебе слил таз, то бишь старую клячу-комп, то вот тебе дистриб.

Compas ()

(По ссыке не ходил) На древнем ноуте с 32мб RAM будет работать?

Psych218 ★★★★★ ()

Всё-таки увеличили лимит до 35 Мб. А как там у него с русской раскладкой?

YYY ()
Ответ на: комментарий от Psych218

На древнем ноуте с 32мб RAM будет работать?

Для загрузки по умолчанию необходимо 160 МБ ОЗУ. Следующие два пункта могут загружаться при наличии 24 МБ ОЗУ:
tiny запускается в текстовом режиме.
loram запускается в графическом режиме.

YYY ()

Единственный дистрибутив, изначально без initrd. Кто пробовал, в 3.0-4.0 не сломали ?

pinus ()
Ответ на: комментарий от Nominalus_Externatus

Нет, но с интересом слежу за ними. Мне определенно нравится то, что они делают.

Jayrome ★★★★★ ()
Ответ на: комментарий от anonymous

Грузится напрямую, без костылей. (Установленная, а не livecd). Ядро уже включает необходимое для монтироваи vfs, остальные модули подгружаются из основного раздела.

pinus ()

Загрузка за 10 секунд (и быстрее) на современных машинах.

В два раза медленнее bolgenOS =) у того загрузка 5 секунд :-D

4 дистрибутива на одном LiveCD (по принципу матрёшки).

это как? %) по принципу матрёшки? может, просто в одном загрузчике 4 дистрибутива? или один в другом? %)

p.s. чем оно лучше damn small linux?

BattleCoder ★★★★★ ()
Ответ на: комментарий от YYY

Для загрузки по умолчанию необходимо 160 МБ ОЗУ

O_O

upcFrost ★★★★★ ()

очередное поделие навроде агилии, желаю ему быстрой, не-мучительной смерти

anonymous ()

Какое ядро используется? Какой минимальный объём оперативной памяти?

CYB3R ★★★★★ ()
Ответ на: комментарий от pinus

Ядро уже включает необходимое для монтироваи vfs, остальные модули подгружаются из основного раздела

а железо оно телепатически угадывает, или всё, что в разделах ATA/SATA в ядро жёстко вкомпилено? тогда понятно, зачем ему 160 мб для загрузки

fragment ()
Ответ на: комментарий от BattleCoder

А разве нельзя прст указать параметры загрузки, которые будут указывать эмм... ядру или некому скрипту, какие модули или программы загружать?

P.S. Хотя бы тем, что развивается и не закрыто.

kma21 ★★★ ()
Ответ на: комментарий от fragment

Скорее всего вкомпилено, хотя может быть плюшки типа AHCI и TRIM не включены, лишь какие-то базовые компоненты. С другой стороны, чу они для каждого девайса легковесные дрова писали?

160 МБ для полной загрузки, есть же возможность на 24 МБ запустится.

kma21 ★★★ ()
Ответ на: комментарий от CYB3R

Дык там иксам не хватит даже, не то что юзер аппс.

kma21 ★★★ ()
Ответ на: комментарий от fragment

ATA/SATA в ядро жёстко вкомпилено?

Да, в том числе ata_piix,scsi,scsi_disk,scsi_cdrom. По крайней мере, во второй версии именно так было, на текущий момент - не знаю. Но это только поддержка дисков впилена, после установки, при загрузке, максимум метров 30 хавало. Ну это когда ещё Xvesa вместо Xorg была.

pinus ()
Ответ на: комментарий от CYB3R

2.6.37 2ой работает с нормальным Xorg'om на машине с 64 озу из которых часть на видео уходит и без свопа - т.к. последний на 240 метровый винт не поместился. ФФ страничку показывает :)

anonymous ()
Ответ на: комментарий от BattleCoder

TinyCore-4.2.1 на старой машине ( 64mb ) boot 5-10 sec ( включая запуск rdesktop )

kiwirus ()

Как раз сегодня повелся на пиар и попробовал поставить сие чудо на реальный старый компьютер (2002 год, 1200 селерон, 576 Мб, Radeon 7000).

Склонезиллил опенсусю на файл сервер, запустил ливсд. Загрузился. В процессе загрузки удивило возникшее окно с предложением выбрать раскладку. Выбирать русскую не советую - фиг потом переключитесь на английскую без танцев с бубном. А как вводить пароль рута, например, или веб-адрес?

Заполнил настройки сети, нажал запомнить и перезапустить - банан. Нет сети. После хаотического тыканья по кнопкам, включая плугин lxde, минуты через три вдруг включилось. Но - мидори сеть не видел, а установщик пакетов видел, установил оперу, запустил - работает, мидори тоже вдруг заработал.

Установка на диск - написало, что все окей, перезагрузился - не грузится, компьютер стал искать pxe, подумал - где-то ошибся, повторил, проверил груб - все правильно, перезагрузился - банан. Зайти в редактирование параметров груба при загрузке тоже не удалось. Не встречался с таким уже лет пять минимум. Дальше разбираться не стал - это не мои проблемы.

Если уже с загрузчиком такие проблемы, то что будет дальше?

Понял, что у меня тупо украли время.

Да, еще - позиционируется как для старых машин, но поддержки флоппи нет в рабочем столе (и в репозитарии), кроме как создать загрузочную дискету (???).

Еще - документации как таковой нет - есть обрывки и черновики, а также ссылки на разделы, которых нет. И всему этому бардаку года три минимум.

Мой вывод, если вам нечем заняться и у вас куча свободного времени, и вы любите исправлять чужую жопорукость - это изделие для вас, в остальных случаях обходите стороной - вас тупо разведут на время и нервы без никакого результата. Полно достойных альтернатив, не тратьте время.

Спасибо.

giodiodr ()
Ответ на: комментарий от anonymous

сначала сам умри, а потом проси кого-то, школото!

anonymous ()
Ответ на: комментарий от giodiodr

2002 год, 1200 селерон, 576 Мб, Radeon 7000).

А зачем вам тут лекговесный дистрибутив? У меня на таком (1.8 512) gentoo крутится с lxde.

AlexCones ★★★ ()
Ответ на: комментарий от AlexCones

А причем тут gentoo?

Шоб потратить в двадцать девять раз больше времени, чтоб оно хотя бы заработатало?

Или это такой туповатый троллинг? Или похвастался невпопад?

Или вы вообще на что угодно отвечаете: " Ставь генту!"

giodiodr ()
Ответ на: комментарий от giodiodr

Шоб потратить в двадцать девять раз больше времени, чтоб оно хотя бы заработатало? Или это такой туповатый троллинг? Или похвастался невпопад?

Не знаю, почему вы тратите так много времени, все поставилось без костылей и проблем. Работает и не тормозит.

AlexCones ★★★ ()
Ответ на: комментарий от devl547

Даже и не подумаю, ибо перекладывать подобные проблемы на пользователей - несерьезно, больше не имею интереса в этом дистрибутиве вообще, посему речь о каких-то багрепортах не идет.

Спасибо, успехов.

giodiodr ()
Ответ на: комментарий от AlexCones

Я давно, очень давно закончил школу. Поэтому у меня просто нет времени на конпиляние мира и разбирание с каждым конфигом, да и хвастаться мне не перед кем.

Спасибо, успехов.

giodiodr ()
Ответ на: комментарий от giodiodr

Я давно, очень давно закончил школу

Выгнали чтоль?

перекладывать подобные проблемы на пользователей - несерьезно

А на кого, собственно?

devl547 ★★★★★ ()
Ответ на: комментарий от devl547

Ну, с таким отношением - вдвойне успехов.

Спасибо, до свиданья.

giodiodr ()
Ответ на: комментарий от giodiodr

хм. тогда, может, man rolling-release? :)

пользуйтесь уже стабилизировавшимся софтом.

тот же генту - стабильный(!) и достаточно гибкий инструмент, который гарантированно решит проблему. да, придется потратить время. если же ваше время так дорого стоит - заработайте себе на i7-машинку, а этот хлам выбросьте.

MyTrooName ★★★★ ()
Ответ на: комментарий от giodiodr

>попробовал поставить сие чудо на реальный старый компьютер (2002 год, 1200 селерон, 576 Мб, Radeon 7000).

o_O да на такой любой современный Линукс встанет и полетит

Sith ★★★★★ ()
Ответ на: комментарий от upcFrost

я вот тоже в замешательстве, дистр 35Мб, а ram хочет 160, нонсенс

autonomous ★★★ ()
Ответ на: комментарий от autonomous

дистр 35Мб, а ram хочет 160

Там cloop и распаковывается в оперативу. А еще для софта память нужна.

devl547 ★★★★★ ()
Ответ на: комментарий от pinus

без костылей

вфигачивать все драйвера, теряя кучу рамы (тк позиционируется для слабых машин) — это без костылей? да месье норкоман

anonymous ()
Ответ на: комментарий от autonomous

школота, сравни размер бинаря файрфокса с объёмом занимаемой им рамы

anonymous ()
Ответ на: комментарий от anonymous

а вот и наркоманы разрабы сабжа подтянулись

anonymous ()
Ответ на: комментарий от anonymous

школота, сравни размер бинаря файрфокса с объёмом занимаемой им рамы

привет, школота. фаерфокс формирует в память то, что скачал из интернета. сабж ничего кроме себя запускать не собирается.

autonomous ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.